<?xml version="1.0" encoding="utf-8"?>
<component size="160,153" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n9_p1d9" name="n9" src="p1d9nu" fileName="img/yxjm_txz.png" pkg="pmf3wbji" xy="0,0"/>
    <image id="n4_oxqi" name="red" src="i98kq" fileName="sheepimg/yxjm_o.png" pkg="zfuthrzh" xy="117,-2" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n10_r7rw" name="n10" src="p1d9nv" fileName="img/yxjm_txz_jdt_01.png" pkg="pmf3wbji" xy="6,106" size="143,50"/>
    <image id="n11_r7rw" name="progress" src="p1d9nw" fileName="img/yxjm_txz_jdt_02.png" pkg="pmf3wbji" xy="10,110" size="135,42"/>
    <text id="n8_oxqi" name="number_text" xy="11,101" size="137,56" fontSize="42" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="Lv.1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <Button/>
</component>